Bug 409

Summary: HildonVolumebar widgets have hardcoded size
Product: [Maemo Official Platform] Desktop platform Reporter: Kuisma Salonen <kuisma.salonen>
Component: hildon-widgetsAssignee: Rodrigo Novo <rodrigo.novo>
Status: RESOLVED WONTFIX QA Contact: hildon-libs-bugs
Severity: normal    
Priority: Medium CC: andre_klapper, kuisma.salonen, maemo, marc-andre.lureau, quim.gil
Version: 1.1Keywords: community-diablo, patch, scalability
Target Milestone: 5.0 (1.2009.41-10)   
Hardware: All   
OS: Maemo   
Attachments: patch to allow the widget size to be themed
documented changes

Description Kuisma Salonen (reporter) nokia 2006-02-09 17:06:49 UTC
Affects themeing, no possibility to have various sized widgets by theming.
Comment 1 Kuisma Salonen (reporter) nokia 2006-02-09 17:07:58 UTC
Created an attachment (id=49) [details]
patch to allow the widget size to be themed
Comment 2 Kuisma Salonen (reporter) nokia 2006-02-09 17:51:26 UTC
Created an attachment (id=50) [details]
documented changes
Comment 3 Luc Pionchon nokia 2007-03-28 16:34:16 UTC
[reassign]
Comment 4 Andre Klapper maemo.org 2008-06-06 17:16:58 UTC
reassigning MDK's bugs to Rodrigo.
Comment 5 Quim Gil nokia 2008-12-08 11:56:31 UTC
Hildon is supposed to be scalable, so this is more a bug than an enhancement
request.
Comment 6 Andre Klapper maemo.org 2008-12-09 19:49:15 UTC
...but a WONTFIX for Diablo, and in Fremantle the implementation will change
with regard to this code area so this will be INVALID.
Comment 7 Lucas Maneos 2009-10-22 07:56:29 UTC
Marking patches of interest to Diablo (Maemo4) community updates, please excuse
the noise.